Retrieve
GET/projects/{projectId}/instructions
Get the project’s assistant instructions (markdown). Returns 404 if not set. Any project member can read.
Retrieve
curl https://api.cloud.scenario.com/v1/projects/$PROJECT_ID/instructions \
-u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET"{
"memory": {
"id": "id",
"content": "content",
"createdAt": "createdAt",
"sizeBytes": 0,
"updatedAt": "updatedAt",
"updatedBy": "updatedBy"
}
}Returns Examples
{
"memory": {
"id": "id",
"content": "content",
"createdAt": "createdAt",
"sizeBytes": 0,
"updatedAt": "updatedAt",
"updatedBy": "updatedBy"
}
}